<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('sales_tenant_managements', function (Blueprint $table) {
            $table->datetime('handover_at')->nullable()->after('hq_status');
        });
    }

    public function down(): void
    {
        Schema::table('sales_tenant_managements', function (Blueprint $table) {
            $table->dropColumn('handover_at');
        });
    }
};
